Problem Installing Version 1.4.3

When installing version 1.4.3, I get the following error:

C:\\Windows\\system32\\MSMAPI32.OCX

unable to register the DLL/OCX: CreateProcess failed; code 5

I looked for this file in the specified folder and it does not exist. I was able to install the previous versions of PDFCreator without any problems. Now when I try to install version 1.4.2, I get the same error.

I'm running Windows7 64-bit.

Any help would be greatly appreciated.

Hi,

 

please try the following:

1. Uninstall PDFCreator

2. Reboot your PC

3. Type `net stop spooler` into your windows command prompt.

4. Run the setup

5. Type `net start spooler` into your windows command prompt.

 

Hope this solves the problem

 

regards,

 

Robin